Subject: Re: [PATCH] Add new framebuffer driver for Fujitsu MB862xx GDCs

From: Dmitry Baryshkov <[email-masked]>
Date: Tue, 14 Oct 2008 15:50:52 +0000 (UTC)

Anatolij Gustschin wrote:

> This patch adds framebuffer driver for Fujitsu Carmine/Coral-P(A)/Lime
> graphics controllers. Lime GDC support is known to work on PPC440EPx
> based lwmon5 and MPC8544E based socrates embedded boards, both equipped
> with Lime GDC. Carmine/Coral-P PCI GDC support is known to work on
> PPC440EPx based Sequoia board and also on x86 platform.
> 
> Signed-off-by: Anatolij Gustschin <[email-masked]> ---
> There are some PPC OF bits, so I'm cc'ing linuxppc-dev list.

I though there is already carminefb driver. Probably you should either merge
them or state that carminefb should be dropped.

-- 
With best wishes
Dmitry